<?xml version="1.0" encoding="utf-8"?>
<PDA xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Mode>0</Mode>
  <Frequrency>0</Frequrency>
  <ResetIntFlash>true</ResetIntFlash>
  <UseKarma>true</UseKarma>
  <TimeBeforeSuiside>3</TimeBeforeSuiside>
  <Experience>true</Experience>
  <PdaGameId>234</PdaGameId>
  <AutoHealing>40</AutoHealing>
  <AutoRadiation>5000</AutoRadiation>
  <RadSickness>AAEBAgMFBwoNDw==</RadSickness>
  <ExperienceStartValue>0</ExperienceStartValue>
  <ExperienceLife>1</ExperienceLife>
  <ExperienceRadiation>1</ExperienceRadiation>
  <ExperienceHealing>10</ExperienceHealing>
  <ExperienceAntiRad>10</ExperienceAntiRad>
  <ExperienceAnomalyDeath>10</ExperienceAnomalyDeath>
  <ExperienceRadiationDeath>5</ExperienceRadiationDeath>
  <AnomaliesTypes>Жизнь    </AnomaliesTypes>
  <AnomaliesTypes>Термо    </AnomaliesTypes>
  <AnomaliesTypes>Электра  </AnomaliesTypes>
  <AnomaliesTypes>Химия    </AnomaliesTypes>
  <AnomaliesTypes>Грави    </AnomaliesTypes>
  <AnomaliesTypes>Пси      </AnomaliesTypes>
  <AnomaliesTypes>Монолит  </AnomaliesTypes>
  <AnomaliesTypes>Осознание</AnomaliesTypes>
  <AnomaliesTypes>Био      </AnomaliesTypes>
  <AnomaliesTypes>???      </AnomaliesTypes>
  <AnomaliesTypes>Кварки   </AnomaliesTypes>
  <AnomaliesTypes>         </AnomaliesTypes>
  <AnomaliesTypes>         </AnomaliesTypes>
  <AnomaliesTypes>         </AnomaliesTypes>
  <AnomaliesTypes>         </AnomaliesTypes>
  <AnomaliesTypes>МИНА     </AnomaliesTypes>
  <Group>0</Group>
</PDA>